FEDORA-EPEL-2018-ffe36cb56a created by suve a year ago for Fedora EPEL 7
unpushed

Update to latest upstream version (2018-04-22a)

This update has been submitted for testing by suve.

a year ago

This update has been pushed to testing.

a year ago
User Icon tis commented & provided feedback a year ago

There is a potentional issue with this upgrade. According https://www.dokuwiki.org/requirements php version 5.6 is required.

User Icon suve commented & provided feedback a year ago

@tis Ah, shite. It didn't occur to me that RHEL uses an ancient PHP version. I'll have to downgrade this to 2017-02-19e, then.

User Icon tis commented & provided feedback a year ago
karma

Adding -1 to make sure this won't get to stable.

Bodhi is disabling automatic push to stable due to negative karma. The maintainer may push manually if they determine that the issue is not severe.

a year ago

This update has been unpushed.


Please login to add feedback.

Metadata
Type
security
Karma
-1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Dates
submitted
a year ago
in testing
a year ago
BZ#1372948 Error 500 due to missing vendor directory /usr/share/dokuwiki/vendor
0
0
BZ#1390291 CVE-2016-7964 CVE-2016-7965 CVE-2017-12583 CVE-2017-12979 CVE-2017-12980 CVE-2017-18123 dokuwiki: Various flaws [fedora-all]
0
0

Automated Test Results